Subject: Re: A5000 still being a pain in the arse

From: Garan Jenkin <[email-masked]>
Date: Wed, 01 Jul 1998 12:47:03 +0100

Inside the misc directory within the archive there should be a BASIC
>> file called bb_riscbsd. You need to edit this file and change line 1150
>> from:
>
>>   buf%?&1FC = &42             : REM RiscBSD identifier
>>   
>>   to:
>>   
>>   buf%?&1FC = &0              : REM RiscBSD identifier
>>   
>>   You may also need to change line 570 from 'discop$="SCSI_DiscOp' to
>> 'discop$="SCSIFS_DiscOp"'.
>>   

This is exactly what I did to over come the problem, except, I uses &83 in
order to setup my native space.  I was using Acorn SCSI I.  I thought I was
the only person to think of this! :-(

Garan

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]